{
  "preset": {
    "filename": "s21_start100_stop8800_points1000_bw1khz.bin",
    "mode": "s21",
    "start_freq": 100000000.0,
    "stop_freq": 8800000000.0,
    "points": 1000,
    "bandwidth": 1000.0
  },
  "calibration_name": "bambambum",
  "standards": [
    "through"
  ],
  "created_timestamp": "2025-09-25T14:41:46.014320",
  "is_complete": true
}